<div class="container">
    <div class="columns">
        <div class="column col-4 col-mx-auto">
            <div class="panel">
                <div class="panel-header">
                    <div class="panel-title">Login</div>
                </div>
                <div class="panel-footer">
                    <button (click)="signIn()" class="btn btn-error btn-block">Sign in with Google</button>
                </div>
            </div>
        </div>
    </div>
</div>